﻿@model dbChange.Models.LIB.ViTriNhaAn

@{
    ViewData["Title"] = "Create";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Tạo mới</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="TenViTriNhaAn" class="control-label">Tên vị trí nhàn ăn</label>
                <input asp-for="TenViTriNhaAn" class="form-control" />
                <span asp-validation-for="TenViTriNhaAn" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Lưu" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Quay lại</a>
</div>

